import request from '@/utils/request'

export function missionStateCallback(data) {
  return request({
    url: 'interfaces/api/amr/missionStateCallback',
    method: 'post',
    data
  })
}

export function containerSynchronized(data) {
  return request({
    url: 'interfaces/api/amr/containerSynchronized',
    method: 'post',
    data
  })
}


export default {missionStateCallback, containerSynchronized}
